return {
  version = "1.1",
  luaversion = "5.1",
  orientation = "orthogonal",
  width = 100,
  height = 30,
  tilewidth = 32,
  tileheight = 32,
  properties = {},
  tilesets = {
    {
      name = "caveBackground1",
      firstgid = 1,
      tilewidth = 1920,
      tileheight = 1280,
      spacing = 0,
      margin = 0,
      image = "../gfx/backgrounds/caveBackground1.png",
      imagewidth = 1920,
      imageheight = 1280,
      properties = {},
      tiles = {}
    },
    {
      name = "caveBackground2",
      firstgid = 2,
      tilewidth = 1920,
      tileheight = 1280,
      spacing = 0,
      margin = 0,
      image = "../gfx/backgrounds/caveBackground2.png",
      imagewidth = 1920,
      imageheight = 1280,
      properties = {},
      tiles = {}
    },
    {
      name = "Lava",
      firstgid = 3,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/Lava.png",
      imagewidth = 32,
      imageheight = 64,
      properties = {},
      tiles = {}
    },
    {
      name = "alienWater",
      firstgid = 5,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/alienWater.png",
      imagewidth = 128,
      imageheight = 128,
      properties = {},
      tiles = {}
    },
    {
      name = "tileKit",
      firstgid = 21,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/surt/tileKit.png",
      imagewidth = 384,
      imageheight = 608,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcntNigt",
      firstgid = 249,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcntNigt.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "bigTile",
      firstgid = 569,
      tilewidth = 192,
      tileheight = 128,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/bigTile.png",
      imagewidth = 192,
      imageheight = 128,
      properties = {},
      tiles = {}
    },
    {
      name = "skyCave",
      firstgid = 570,
      tilewidth = 128,
      tileheight = 128,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/skyCave.png",
      imagewidth = 128,
      imageheight = 128,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcntIce",
      firstgid = 571,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcntIce.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "button1",
      firstgid = 891,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/objects/button/button1.png",
      imagewidth = 32,
      imageheight = 32,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcntCastle",
      firstgid = 892,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcntCastle.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcnt",
      firstgid = 1212,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcnt.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "Blocks",
      firstgid = 1532,
      tilewidth = 32,
      tileheight = 32,
      spacing = 2,
      margin = 2,
      image = "../gfx/tilesheet/af/Blocks.png",
      imagewidth = 613,
      imageheight = 751,
      properties = {},
      tiles = {}
    }
  },
  layers = {
    {
      type = "objectgroup",
      name = "background",
      visible = false,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 960,
          width = 0,
          height = 0,
          gid = 1,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 960,
          width = 0,
          height = 0,
          gid = 2,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "tilelayer",
      name = "dadLayer",
      x = 0,
      y = 0,
      width = 100,
      height = 30,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        300, 301, 302, 297, 298, 299, 300, 301, 302, 0, 0, 0, 0, 0, 0, 301, 298, 299, 300, 301, 302, 297, 298, 299, 300, 301, 302, 297, 298, 299, 300, 301, 302, 297, 298, 299, 313, 314, 315, 316, 317, 318, 0, 0, 0, 0, 0, 0, 297, 298, 299, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 317, 314, 315, 316, 317, 318, 313, 314, 315, 316, 317, 318, 313, 314, 315, 316, 317, 318, 313, 314, 315, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 314, 315, 316, 317, 318, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        282, 283, 284, 285, 282, 283, 284, 285, 283, 569, 0, 0, 0, 0, 0, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 365, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 298, 299, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0,
        330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 0, 0, 0, 0, 0, 0, 0, 0, 389, 390, 391, 392, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 0, 0, 0, 0, 0, 0, 0, 0, 405, 406, 407, 408, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 299, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 314, 315, 316, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 314, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 330, 331, 332, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 282, 283, 284, 285, 282, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 330, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 346, 347, 348, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 299, 300, 301, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 346, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 314, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 282, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 333, 330, 329, 330, 331, 332, 333, 334, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 298, 299, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 282, 282, 283, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 0, 0, 0, 0, 0, 0, 297, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 298, 299, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1922, 1923, 0, 0,
        316, 0, 0, 0, 0, 0, 0, 313, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1920, 1921, 0, 0,
        332, 0, 0, 0, 0, 0, 0, 329, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 298, 299, 300, 301, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 118, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 283, 284, 285, 285, 282, 283, 284, 285, 282, 283, 284, 285,
        348, 569, 0, 0, 0, 0, 0, 345, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 314, 315, 316, 317, 298, 299, 300, 301, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 282, 283, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 285, 282, 283, 284, 285, 282, 282, 283, 284, 285, 282, 283, 285, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301,
        364, 0, 0, 0, 0, 0, 0, 297, 298, 299, 300, 301, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 330, 331, 332, 333, 314, 315, 316, 317, 298, 299, 300, 301, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 299, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317,
        300, 0, 0, 0, 0, 0, 0, 313, 314, 315, 316, 345, 346, 347, 348, 349, 350, 345, 346, 347, 348, 349, 350, 345, 346, 347, 348, 349, 350, 315, 316, 346, 347, 348, 349, 330, 331, 332, 333, 314, 315, 316, 317, 298, 299, 300, 301, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 298, 299, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 329, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333,
        316, 0, 0, 0, 0, 0, 0, 329, 330, 331, 332, 333, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 362, 363, 364, 365, 346, 347, 348, 349, 330, 331, 332, 333, 314, 315, 316, 317, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 345, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349,
        332, 569, 0, 0, 0, 0, 0, 345, 346, 347, 348, 349, 314, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 314, 315, 316, 317, 362, 363, 364, 365, 346, 347, 348, 349, 330, 331, 332, 333, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 285, 0, 0, 0, 0, 362, 363, 364, 365, 362, 363, 364, 365,
        348, 297, 298, 299, 300, 301, 302, 297, 298, 299, 300, 301, 330, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 330, 331, 332, 333, 298, 299, 300, 301, 362, 363, 364, 365, 346, 347, 348, 349, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 297, 298, 299, 300, 301, 302, 297, 298, 299, 300, 301, 302, 0, 0, 0, 0, 0, 314, 313, 314, 315, 316, 317, 318, 315,
        364, 313, 314, 315, 316, 317, 318, 313, 314, 315, 316, 317, 346, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 362, 363, 364, 365, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 313, 314, 315, 316, 317, 318, 313, 314, 315, 316, 317, 318, 0, 0, 0, 0, 0, 330, 329, 330, 331, 332, 333, 334, 331,
        300, 329, 330, 331, 332, 333, 334, 329, 330, 331, 332, 333, 362, 329, 330, 331, 332, 333, 334, 329, 330, 331, 332, 333, 334, 329, 330, 331, 332, 333, 334, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 329, 330, 331, 332, 333, 334, 329, 330, 331, 332, 333, 334, 569, 0, 0, 0, 0, 346, 313, 314, 315, 316, 317, 318, 347
      }
    },
    {
      type = "tilelayer",
      name = "babyLayer",
      x = 0,
      y = 0,
      width = 100,
      height = 30,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        300, 301, 302, 297, 298, 299, 300, 301, 302, 0, 0, 0, 0, 0, 0, 301, 298, 299, 300, 301, 302, 297, 298, 299, 300, 301, 302, 297, 298, 299, 300, 301, 302, 297, 298, 299, 313, 314, 315, 316, 317, 318, 0, 0, 0, 0, 0, 0, 297, 298, 299, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 317, 314, 315, 316, 317, 318, 313, 314, 315, 316, 317, 318, 313, 314, 315, 316, 317, 318, 313, 314, 315, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 314, 315, 316, 317, 318, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        282, 283, 284, 285, 282, 283, 284, 285, 283, 569, 0, 0, 0, 0, 0, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 365, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 298, 299, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0,
        330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 0, 0, 0, 0, 0, 0, 0, 0, 389, 390, 391, 392, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 0, 0, 0, 0, 0, 0, 0, 0, 405, 406, 407, 408, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 299, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 314, 315, 316, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 314, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 330, 331, 332, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 282, 283, 284, 285, 282, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 330, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 346, 347, 348, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 299, 300, 301, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 346, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 314, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 282, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 333, 330, 329, 330, 331, 332, 333, 334, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 298, 299, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 282, 282, 283, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 0, 0, 0, 0, 0, 0, 297, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 298, 299, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1922, 1923, 0, 0,
        316, 0, 0, 0, 0, 0, 0, 313, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1920, 1921, 0, 0,
        332, 0, 0, 0, 0, 0, 0, 329, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 298, 299, 300, 301, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 118, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 125, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 283, 284, 285, 285, 282, 283, 284, 285, 282, 283, 284, 285,
        348, 569, 0, 0, 0, 0, 0, 345, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 314, 315, 316, 317, 298, 299, 300, 301, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 282, 283, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 285, 282, 283, 284, 285, 282, 282, 283, 284, 285, 282, 283, 285, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301,
        364, 0, 0, 0, 0, 0, 0, 297, 298, 299, 300, 301, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 330, 331, 332, 333, 314, 315, 316, 317, 298, 299, 300, 301, 282, 283, 284, 285, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 298, 299, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317,
        300, 0, 0, 0, 0, 0, 0, 313, 314, 315, 316, 345, 346, 347, 348, 349, 350, 345, 346, 347, 348, 349, 350, 345, 346, 347, 348, 349, 350, 315, 316, 346, 347, 348, 349, 330, 331, 332, 333, 314, 315, 316, 317, 298, 299, 300, 301, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 282, 283, 284, 285, 298, 299, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 329, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333,
        316, 0, 0, 0, 0, 0, 0, 329, 330, 331, 332, 333, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 362, 363, 364, 365, 346, 347, 348, 349, 330, 331, 332, 333, 314, 315, 316, 317, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 300, 301, 298, 299, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 345, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349,
        332, 569, 0, 0, 0, 0, 0, 345, 346, 347, 348, 349, 314, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 314, 315, 316, 317, 362, 363, 364, 365, 346, 347, 348, 349, 330, 331, 332, 333, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 285, 0, 0, 0, 0, 362, 363, 364, 365, 362, 363, 364, 365,
        348, 297, 298, 299, 300, 301, 302, 297, 298, 299, 300, 301, 330, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 330, 331, 332, 333, 298, 299, 300, 301, 362, 363, 364, 365, 346, 347, 348, 349, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 297, 298, 299, 300, 301, 302, 297, 298, 299, 300, 301, 302, 0, 0, 0, 0, 0, 314, 313, 314, 315, 316, 317, 318, 315,
        364, 313, 314, 315, 316, 317, 318, 313, 314, 315, 316, 317, 346, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 569, 0, 0, 0, 0, 0, 314, 315, 316, 317, 314, 315, 316, 317, 314, 315, 316, 317, 362, 363, 364, 365, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 348, 349, 346, 347, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 313, 314, 315, 316, 317, 318, 313, 314, 315, 316, 317, 318, 0, 0, 0, 0, 0, 330, 329, 330, 331, 332, 333, 334, 331,
        300, 329, 330, 331, 332, 333, 334, 329, 330, 331, 332, 333, 362, 329, 330, 331, 332, 333, 334, 329, 330, 331, 332, 333, 334, 329, 330, 331, 332, 333, 334, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 330, 331, 332, 333, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 364, 365, 362, 363, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 329, 330, 331, 332, 333, 334, 329, 330, 331, 332, 333, 334, 569, 0, 0, 0, 0, 346, 313, 314, 315, 316, 317, 318, 347
      }
    },
    {
      type = "objectgroup",
      name = "important",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "playerStart",
          type = "",
          shape = "rectangle",
          x = 32,
          y = 512,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "portal",
          type = "",
          shape = "rectangle",
          x = 3072,
          y = 544,
          width = 64,
          height = 128,
          visible = true,
          properties = {
            ["nextLevel"] = "level05"
          }
        }
      }
    },
    {
      type = "objectgroup",
      name = "dadCollision",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "smallWall",
          type = "",
          shape = "rectangle",
          x = 992,
          y = 544,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "smallWall",
          type = "",
          shape = "rectangle",
          x = 992,
          y = 576,
          width = 0,
          height = 0,
          gid = 314,
          visible = true,
          properties = {}
        },
        {
          name = "smallWall",
          type = "",
          shape = "rectangle",
          x = 1024,
          y = 576,
          width = 0,
          height = 0,
          gid = 315,
          visible = true,
          properties = {}
        },
        {
          name = "smallWall",
          type = "",
          shape = "rectangle",
          x = 1024,
          y = 544,
          width = 0,
          height = 0,
          gid = 299,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1824,
          y = 672,
          width = 0,
          height = 0,
          gid = 282,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 672,
          width = 0,
          height = 0,
          gid = 282,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1888,
          y = 672,
          width = 0,
          height = 0,
          gid = 282,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 672,
          width = 0,
          height = 0,
          gid = 282,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1824,
          y = 704,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 704,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1888,
          y = 704,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 704,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2080,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2112,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2144,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2176,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2208,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2304,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2240,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2272,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2336,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2368,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 576,
          width = 992,
          height = 384,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 256,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 320,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 288,
          y = 0,
          width = 224,
          height = 384,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 384,
          y = 384,
          width = 128,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 224,
          width = 288,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 0,
          width = 288,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 0,
          width = 2688,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1152,
          y = 64,
          width = 576,
          height = 512,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 992,
          y = 448,
          width = 160,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1056,
          y = 512,
          width = 96,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 992,
          y = 640,
          width = 128,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1120,
          y = 672,
          width = 128,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1248,
          y = 704,
          width = 128,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1376,
          y = 736,
          width = 128,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1504,
          y = 768,
          width = 512,
          height = 192,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2016,
          y = 704,
          width = 64,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 576,
          width = 96,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 512,
          width = 160,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 64,
          width = 1472,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2080,
          y = 384,
          width = 1120,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2080,
          y = 448,
          width = 800,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2560,
          y = 512,
          width = 192,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2400,
          y = 704,
          width = 416,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2816,
          y = 672,
          width = 384,
          height = 288,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "objectgroup",
      name = "babyCollision",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "smallWall",
          type = "",
          shape = "rectangle",
          x = 992,
          y = 544,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "smallWall",
          type = "",
          shape = "rectangle",
          x = 992,
          y = 576,
          width = 0,
          height = 0,
          gid = 314,
          visible = true,
          properties = {}
        },
        {
          name = "smallWall",
          type = "",
          shape = "rectangle",
          x = 1024,
          y = 576,
          width = 0,
          height = 0,
          gid = 315,
          visible = true,
          properties = {}
        },
        {
          name = "smallWall",
          type = "",
          shape = "rectangle",
          x = 1024,
          y = 544,
          width = 0,
          height = 0,
          gid = 299,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1824,
          y = 672,
          width = 0,
          height = 0,
          gid = 282,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 672,
          width = 0,
          height = 0,
          gid = 282,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1888,
          y = 672,
          width = 0,
          height = 0,
          gid = 282,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 672,
          width = 0,
          height = 0,
          gid = 282,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1824,
          y = 704,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 704,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1888,
          y = 704,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "platform",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 704,
          width = 0,
          height = 0,
          gid = 298,
          visible = true,
          properties = {}
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2080,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2112,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2144,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2176,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2208,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2304,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2240,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2272,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2336,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 2368,
          y = 736,
          width = 0,
          height = 0,
          gid = 138,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 576,
          width = 992,
          height = 384,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 256,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 320,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 288,
          y = 0,
          width = 224,
          height = 384,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 384,
          y = 384,
          width = 128,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 224,
          width = 288,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 0,
          width = 288,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 0,
          width = 2688,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1152,
          y = 64,
          width = 576,
          height = 512,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 992,
          y = 448,
          width = 160,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1056,
          y = 512,
          width = 96,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 992,
          y = 640,
          width = 128,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1120,
          y = 672,
          width = 128,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1248,
          y = 704,
          width = 128,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1376,
          y = 736,
          width = 128,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1504,
          y = 768,
          width = 512,
          height = 192,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2016,
          y = 704,
          width = 64,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 576,
          width = 96,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 512,
          width = 160,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 64,
          width = 1472,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2080,
          y = 384,
          width = 1120,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2080,
          y = 448,
          width = 800,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2560,
          y = 512,
          width = 192,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2400,
          y = 704,
          width = 416,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2816,
          y = 672,
          width = 384,
          height = 288,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "objectgroup",
      name = "death",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2080,
          y = 736,
          width = 320,
          height = 224,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "objectgroup",
      name = "switches",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1056,
          y = 448,
          width = 0,
          height = 0,
          gid = 891,
          visible = true,
          properties = {
            ["removeBlock"] = "smallWall"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 224,
          y = 224,
          width = 0,
          height = 0,
          gid = 891,
          visible = true,
          properties = {
            ["addBlock"] = "lavaBridge",
            ["removeBlock"] = "platform"
          }
        }
      }
    },
    {
      type = "objectgroup",
      name = "warp",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "warp1b",
          type = "",
          shape = "rectangle",
          x = 736,
          y = 608,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {
            ["link"] = "warp1a"
          }
        },
        {
          name = "warp1a",
          type = "",
          shape = "rectangle",
          x = 224,
          y = 608,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {
            ["link"] = "warp1b"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 288,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1696,
          y = 800,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {}
        },
        {
          name = "warp2a",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 288,
          width = 0,
          height = 0,
          gid = 1246,
          visible = true,
          properties = {
            ["link"] = "warp2b"
          }
        },
        {
          name = "warp2b",
          type = "",
          shape = "rectangle",
          x = 1696,
          y = 800,
          width = 0,
          height = 0,
          gid = 1246,
          visible = true,
          properties = {
            ["link"] = "warp2a"
          }
        },
        {
          name = "warp3a",
          type = "",
          shape = "rectangle",
          x = 2432,
          y = 736,
          width = 0,
          height = 0,
          gid = 925,
          visible = true,
          properties = {
            ["link"] = "warp3b"
          }
        },
        {
          name = "warp3b",
          type = "",
          shape = "rectangle",
          x = 2848,
          y = 704,
          width = 0,
          height = 0,
          gid = 925,
          visible = true,
          properties = {
            ["link"] = "warp3a"
          }
        },
        {
          name = "warp1a",
          type = "",
          shape = "rectangle",
          x = 256,
          y = 608,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {
            ["link"] = "warp1b"
          }
        },
        {
          name = "warp1a",
          type = "",
          shape = "rectangle",
          x = 288,
          y = 608,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {
            ["link"] = "warp1b"
          }
        },
        {
          name = "warp1a",
          type = "",
          shape = "rectangle",
          x = 320,
          y = 608,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {
            ["link"] = "warp1b"
          }
        },
        {
          name = "warp1b",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 608,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {
            ["link"] = "warp1a"
          }
        },
        {
          name = "warp1b",
          type = "",
          shape = "rectangle",
          x = 800,
          y = 608,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {
            ["link"] = "warp1a"
          }
        },
        {
          name = "warp1b",
          type = "",
          shape = "rectangle",
          x = 832,
          y = 608,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {
            ["link"] = "warp1a"
          }
        },
        {
          name = "warp2a",
          type = "",
          shape = "rectangle",
          x = 544,
          y = 288,
          width = 0,
          height = 0,
          gid = 1246,
          visible = true,
          properties = {
            ["link"] = "warp2b"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 576,
          y = 288,
          width = 0,
          height = 0,
          gid = 605,
          visible = true,
          properties = {}
        },
        {
          name = "warp2a",
          type = "",
          shape = "rectangle",
          x = 608,
          y = 288,
          width = 0,
          height = 0,
          gid = 1246,
          visible = true,
          properties = {
            ["link"] = "warp2b"
          }
        },
        {
          name = "warp2a",
          type = "",
          shape = "rectangle",
          x = 576,
          y = 288,
          width = 0,
          height = 0,
          gid = 1246,
          visible = true,
          properties = {
            ["link"] = "warp2b"
          }
        },
        {
          name = "warp2b",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 800,
          width = 0,
          height = 0,
          gid = 1246,
          visible = true,
          properties = {
            ["link"] = "warp2a"
          }
        },
        {
          name = "warp2b",
          type = "",
          shape = "rectangle",
          x = 1760,
          y = 800,
          width = 0,
          height = 0,
          gid = 1246,
          visible = true,
          properties = {
            ["link"] = "warp2a"
          }
        },
        {
          name = "warp2b",
          type = "",
          shape = "rectangle",
          x = 1792,
          y = 800,
          width = 0,
          height = 0,
          gid = 1246,
          visible = true,
          properties = {
            ["link"] = "warp2a"
          }
        },
        {
          name = "warp3a",
          type = "",
          shape = "rectangle",
          x = 2464,
          y = 736,
          width = 0,
          height = 0,
          gid = 925,
          visible = true,
          properties = {
            ["link"] = "warp3b"
          }
        },
        {
          name = "warp3a",
          type = "",
          shape = "rectangle",
          x = 2496,
          y = 736,
          width = 0,
          height = 0,
          gid = 925,
          visible = true,
          properties = {
            ["link"] = "warp3b"
          }
        },
        {
          name = "warp3a",
          type = "",
          shape = "rectangle",
          x = 2528,
          y = 736,
          width = 0,
          height = 0,
          gid = 925,
          visible = true,
          properties = {
            ["link"] = "warp3b"
          }
        },
        {
          name = "warp3b",
          type = "",
          shape = "rectangle",
          x = 2880,
          y = 704,
          width = 0,
          height = 0,
          gid = 925,
          visible = true,
          properties = {
            ["link"] = "warp3a"
          }
        },
        {
          name = "warp3b",
          type = "",
          shape = "rectangle",
          x = 2912,
          y = 704,
          width = 0,
          height = 0,
          gid = 925,
          visible = true,
          properties = {
            ["link"] = "warp3a"
          }
        },
        {
          name = "warp3b",
          type = "",
          shape = "rectangle",
          x = 2944,
          y = 704,
          width = 0,
          height = 0,
          gid = 925,
          visible = true,
          properties = {
            ["link"] = "warp3a"
          }
        }
      }
    },
    {
      type = "objectgroup",
      name = "arch",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "arch1",
          type = "",
          shape = "rectangle",
          x = 1952,
          y = 512,
          width = 0,
          height = 0,
          gid = 570,
          visible = true,
          properties = {
            ["nextArch"] = "arch2"
          }
        },
        {
          name = "arch2",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 224,
          width = 0,
          height = 0,
          gid = 570,
          visible = true,
          properties = {
            ["nextArch"] = "arch1"
          }
        }
      }
    }
  }
}
